aboutsummaryrefslogtreecommitdiff
path: root/bin/jfc
diff options
context:
space:
mode:
Diffstat (limited to 'bin/jfc')
-rwxr-xr-xbin/jfc1
1 files changed, 1 insertions, 0 deletions
diff --git a/bin/jfc b/bin/jfc
index be1a3b04..36e11451 100755
--- a/bin/jfc
+++ b/bin/jfc
@@ -1,6 +1,7 @@
#!/bin/sh
# Commit all changes to a Git repository with a stock message
# message.
+cd -- "${1:-.}" || exit
grc || exit 0
git add --all || exit
git commit --message 'Committed by jfc(1)' --quiet || exit